.filebox_container 			{ width: 100%; }
.filebox_header 			{ position: relative; color:#005ea7; font-size: 20px; height:40px; line-height: 30px; padding: 3px; border-bottom: 2px solid #ececec; }
.filebox_logo 				{ }
.filebox_menu1 				{ position: absolute; right:0; top:0; font-size: 20px; }

.filebox_entries 			{ padding: 10px 0; }
.filebox_entries > div:first-child{ border-top: 1px solid #aaa; }
.filebox_selected 			{ background-color: #D7E9F5; }
.filebox_entry 				{ overflow: hidden; display: block; border-bottom: 1px solid #aaa; padding: 5px 0; }
.filebox_entry div 		{ display: inline-block; line-height: 32px; vertical-align:middle;}
.filebox_icon 				{ width: 5%; }
.filebox_name 				{ position: relative; white-space:nowrap}
.filebox_type 				{ text-align: right}
.filebox_uploaded 			{ vertical-align: top; color:#000; }
.filebox_info 				{ width:2%; text-align: right; }
.filebox_info a 			{ text-decoration:none; display:block;}
.filebox_infotext 			{ display:block !important; font-size: 11px; color:#000; line-height: 18px !important;}
.filebox_infotext * 		{  line-height: 18px !important;}

.filebox_menu1 img 			{ cursor: pointer; } 
.filebox_menu2 				{ padding: 5px 0; }
.filebox_menu2 img 			{ cursor: pointer; }
.filebox_menu2item 			{ display: inline-block; line-height: 20px; margin-right: 10px;  }
.filebox_menu2item > * 		{ vertical-align:middle; margin: 0 2px; }

.filebox_location			{ padding: 10px 0}

.filebox_deactivated		{ opacity: 0.3; }
.filebox_activated			{ opacity: 1; }

#filebox_inform_checkboxes	{ text-align: left !important; }
#filebox_form > div 		{ text-align: center; padding: 5px 10px; }
.filebox_rename_input		{ width: 100px; }
#filebox_msg				{ text-transform: uppercase; font-size: 80%; }
.filebox_msg_error			{ margin: 5px 10px; padding: 5px 10px;  background: #F8DBDB; color: red; }
.filebox_msg_info			{ margin: 5px 10px; padding: 5px 10px;  background: #C4EBD0; color: green; }

.icon-new 					{ color:#005ea7 !important; margin-left:10px; text-decoration:none !important}
.icon-new i 				{ position:relative; color:#eb5906;}
.icon-new i::before			{ position:absolute; right:-4px; bottom:-6px; font-size:12px; background-color:#fff; border-radius:6px;}

.icon-new.fa-folder:before 	{ font-size: 24px; }

.filebox_container input[type="button"], .filebox_container input[type="submit"] {
  -webkit-border-radius: 7;
  -moz-border-radius: 7;
  border-radius: 7px;
  color: #ffffff;
  background: #3498db;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
  border: 0;
}

.filebox_container input[type="button"]:hover, .filebox_container input[type="submit"]:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}